import Chart from "./Chart";
import Head from "./Head";

function AmountOfIncome({ data, loading }) {
  return (
    <div className="rounded-[8px] border border-solid border-[#EFEFEF] bg-[#FFF] dark:bg-[#222433] dark:!border-transparent">
      <Head />
      <div dir="ltr">
        <Chart data={data} loading={loading} />
      </div>
    </div>
  );
}

export default AmountOfIncome;
